Problem z Shockwave


(Kamilwapielsk) #1

Witam !!


(freedom) #2

przede wszystkim zainstalować Operę 9.10. później jeszcze raz zainstalować Shockwave Player:

http://www.adobe.com/shockwave/download/alternates/#sp

p.s. Firefox 2.0 też nie gryzie.


(Kamilwapielsk) #3

Thx :wink: